### Method

# Pos KeypadButton get_symbols

#### Declaration [src]

    const gchar*
    pos_keypad_button_get_symbols (
      PosKeypadButton* self
    )

#### Description [src]

Get the `PosKeypadButton`‘s symbols.

Gets property | `Pos.KeypadButton:symbols`

#### Return value

Type: `const gchar*`

The button’s symbols including the digit.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.